MINOVAES - PRODUCT - Feature #1736

List Get Data "My Staff" Bl Dashboard - Last Education

10/24/2022 10:36 AM - Fiona Avangeline Jonathan

Status: Closed

Priority: Urgent

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/24/2022

0%
0.00 hour
1.00 hour

Description
Dear Pak Yusuf,

Berikut list table dan field untuk get data bagian Last Education.

Last Education

51
Institution:
Universitas Indonesia

cllLLUILY
llmu Komunikasi
IPK
3740

Education Level = Table PHRPA0008 (EducationLevel)
Institution = Table PHRPAO008 (Institution)

Faculty = Table PHRPA0008 (Major)

IPK = Table PHRPA0008 (GPA)

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http:/demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/24/2022 10:36 AM - Fiona Avangeline Jonathan
- File clipboard-202210241030-jro3j.png added

#2 - 10/24/2022 10:36 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 10/24/2022 01:37 PM - Fiona Avangeline Jonathan

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#4 - 12/20/2022 09:38 AM - Fiona Avangeline Jonathan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#5 - 01/09/2023 05:41 PM - shofwan shiddiq

- Status changed from Assigned to Developing

03/14/2025

1/2



http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

#6 - 03/16/2023 11:01 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#7 - 03/16/2023 11:16 AM - Fiona Avangeline Jonathan
- File clipboard-202303161116-csqzq.png added

- Status changed from Developing to Closed

Done, terima kasih.

Last Education

stitutio
UNIVERSITAS GAJAHMADA

Teknik Informatika
